Subject: Re: Notice for 1 day Leave
From: Ashish Dabral <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Deeksha <[email-masked]>, Amit Gupta <[email-masked]>
Date: Sun, 6 Feb 2022 22:06:37 -0700 (MST)

Hi Jason, 

Yes, I have informed you about the team and your leave is already approved. 

Regards, 
Ashish Dabral 

From: "Jet Jason, Paraiso. Gromea" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Amit Gupta" <[email-masked]> 
Sent: Sunday, February 6, 2022 9:03:39 AM 
Subject: Re: Notice for 1 day Leave 

Hi Ashish, 

I hope you have coordinated and cascaded this to the team regarding my leave. 

I will be returning home late Monday and I could be possibly exhausted to still report for the shift which is the reason for the leave. 

For you kind approval. 

Thanks 
Jason 

From: "Jet Jason Paraiso. Gromea" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Amit Gupta" <[email-masked]> 
Sent: Wednesday, February 2, 2022 5:07:41 PM 
Subject: Notice for 1 day Leave 

Hi Ashish and team. 

As previously discussed with you , I am filing a leave for Monday's 02/07.2022 shift. 

I will be doing some hospital errands from Sunday to Monday for my mother's pre and post chemotherapy , 

She is better but we have a few sessions to finish. Kindly calibrate the applicable schedule for us so we can always press for productivity. 

I hope this can be filed with my paid leaves already. 

Thank you and more power. 

Regards, 
Jason